/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.top2-menu{margin-bottom: 15px;}

ul.top2-menu li{float: left; padding-right: 15px;}

ul.top2-menu li a
{
font-size: 12px;
    /* font-weight: bold; */
    display: inline-block;
    border: 1px solid #464646;
    padding: 5px 10px;
    border-radius: 5px;
    color: #464646;
    text-decoration: none;
-webkit-transition: all 100ms ease;
-moz-transition: all 100ms ease;
-ms-transition: all 100ms ease;
-o-transition: all 100ms ease;
transition: all 100ms ease;
}

ul.top2-menu li a:visited
{
	color:#464646;
}

ul.top2-menu li a:hover
{
	color:#fff;
background: #464646;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}


